/* ------------------------------------------------------------------ */
/* ---------------------- IRCF override ----------------------------- */
/* ------------------------------------------------------------------ */

body{
        background: #473106;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

#header{
        background: none;
        padding-top: 0;
}

#header-wrapper{
        border: none;
}

#toprow-wrapper{
        padding: 0;
}

#top-row #top-contact{
        width: auto;
}

#top-row .vm_cart_products,
#top-row .total{
        display: none;
}

#top-links {
    border-bottom: medium none;
    color: white;
    position: relative;
}

#logo a {
        display: block;
}

@media screen and (min-width: 480px) {
        #header .moduletable ul {
                background: #8b2805;
                display: table;
                margin-bottom: 0;
                text-align: center;
                margin-left: 20px;
                width: calc(100% - 20px);
        }
        #header .moduletable ul li {
                display: table-cell;
        }
}
.nav > li > a {
        display: inline-block;
        padding: 0.5em;
        color: white;
        font-weight: bold;
        text-transform: uppercase;
}

/* IRCF : J4 FIX */
#header #logo,
#header #top-logo{
        margin-bottom: 0 !important;
}
#header #header-wrapper{
	background: #8b2805;
}
#header #header-wrapper .row{
	margin: 0;
}
#header #header-wrapper .row ul li{
	list-style: none;
}
@media screen and (min-width: 480px) {
        #header #header-wrapper ul {
                background: #8b2805;
                display: table;
                margin-bottom: 0;
                text-align: center;
                margin-left: 20px;
                width: calc(100% - 20px);
        }
        #header #header-wrapper ul li {
                display: table-cell;
        }
}

/* end */

#content-wrapper{
        padding-top: 0;
}

#content-row .container{
        background: #fde8c2;
        padding-top: 40px;
}

h2, .page_header h1, #member-registration legend, h2.product-name,.com_virtuemart h1{
        background: none !important;
        border: none;
        padding: 0;
        color: #ff9900;
        font-weight: bold;
	line-height: 1.6em;
}

.orderby-displaynumber{
	border-top: 1px solid #8b2805;
	border-bottom: 1px solid #8b2805;
}

div.product {
	margin: 0 !important;
	/*background: #f9e8b2;*/
}
div.product.vm-col-2 {
	width: 50%;
	border: none;
  margin: 0 !important;
}
h2.product-name{
	height: 4em;
  line-height: 1.2em;
	margin: 0 !important;
}
.vm-product-descr-container-1{
	min-height: 0;
}
.product-price{
	margin: 0 !important;
	text-align: center;
}
span.vm-price-desc{
	float: none;
}
.category_cartProduct{
	margin: 0 !important;
}
.category_cartProduct .addtocart-area{
	margin: 0 !important;
}

a.btn, .btn_info, .btn-info, a.readmore, .btn-group button.btn,
.btn-primary, .btn_primary, .contentpane .button, .mod-newsflash a.readmore,
#footer a.readon, span.addtocart-button input.addtocart-button,
span.addtocart-button input.notify-button, .vmgroup a.notify, a.notify,
form#form-login .button, form#com-form-login .button, form#userForm .button,
form#adminForm .button, form#adminFormToggle .button, .vm-button-correct,
input.highlight-button, input.button,
span.addtocart-button span.addtocart-button,
span.addtocart-button input.addtocart-button,
span.addtocart-button input.notify-button{
        display: inline-block !important;
        border-radius: 5px !important;
        border: none !important;
        background: #8b2805 !important;
        color: white !important;
        padding: 0.5em 1em !important;
        margin: 0.5em 0;
}
span.addtocart-button{
        background: none !important;
}

a.btn:hover,
a.readmore:hover,
.btn_info:hover,
.btn-info:hover,
.btn_info:active,
.btn-info:active,
.btn_info.active,
.btn-info.active,
.btn_info.disabled,
.btn-info.disabled,
.btn_info[disabled],
.btn-info[disabled],
.btn-primary:hover,
.btn_primary:hover,
.btn-primary:active,
.btn_primary:active,
.btn-primary.active,
.btn_primary.active,
.btn-primary.disabled,
.btn_primary.disabled,
.btn-primary[disabled],
.btn_primary[disabled],
.contentpane .button:hover,
#footer a.readon:hover,
span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, $
 form#form-login .button:hover,  form#com-form-login .button:hover, form#userForm .button:hover,  for$
.vm-button-correct:hover, .vm-button-correct:link, .vm-button-correct:visited, input.highlight-button$
div.product:hover .addtocart-button, input.button:hover{
        background: #ff9900 !important;
}


form#form-login, form#com-form-login,
form#userForm, form#adminForm, form#checkoutForm{
        background: rgba(200,200,200,0.2) !important;
        border: none !important;
}

table.cart-summary tr th,
.cart-summary td, .cart-summary th{
        border: 1px solid #999 !important;
}

span.hlite{
        color: inherit !important;
        font-weight: inherit;
}

.category-view .row .category .spacer h2{
        color: #ff9900 !important;
	paddiong: 0 !important;
	height: 3em;
}

aside .moduletable-wrapper {
        background: none;
        border: none;
        padding: 0 1em;
}

aside .moduletable ul li,
aside .moduletable ul li:hover {
        background: none !important;
        padding: 0 0 1em;
}

aside .moduletable ul li a {
	color: #8b2805;
}

aside ul li:hover a{
        color: #ff9900;
}

.vmgroup .addtocart-bar{
	margin: 0;
}

#footer .container{
        background: #8b2805;
        color: white;
        padding: 2em 0 0;
}

#footer #footer-row .footer-row-wrapper{
	background: none;
	padding: 0;
	border: none;
}

#footer #footer-row .footer-row-separator{
	display: none;
}

#footer #copyright-row{
        display: none;
}

.category.floatleft.width33 {
        text-align: center;
}

/* FIXME fix erros instead of hiding them */
.alert.alert-error{
        display: none !important;
}


/* FIXME fix readme buttons instead of hiding them */
.btn.btn-info.readmore{
	display: none !important;
}

div.vm-details-button a {
  background: none !important;
  border: none !important;
  font-size: 0.9em !important;
  padding: 0 !important;
}

/* BDC / Facture */
body.contentpane.modal{
  background: white;
}
body.contentpane.modal .spaceStyle{
  margin: 4em 0;
}
body.contentpane.modal .orders-key{
  padding-bottom: 4em;
}
/* FIXME body.contentpane.modal .spaceStyle:first-of-type table tr:last-child{
  margin: 4em 0;
}*/
body.contentpane.modal .spaceStyle table.html-email{
  border: 1px solid #ccc;
  border-collapse: collapse;
}
body.contentpane.modal .spaceStyle table.html-email .sectiontableheader{
  background: #ccc;
}
body.contentpane.modal .spaceStyle table.html-email td{
  border: 1px solid #ccc;
  padding: 0.5em;
}

.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img{
  height: 143px !important;
}
